Bug 1756993 - Please build jemalloc for EPEL-8
Summary: Please build jemalloc for EPEL-8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: jemalloc
Version: epel8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ingvar Hagelund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-30 11:42 UTC by Remi Collet
Modified: 2019-10-19 17:02 UTC (History)
2 users (show)

Fixed In Version: jemalloc-5.2.1-2.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-19 17:02:56 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2019-09-30 11:42:01 UTC
Missing package for EL-8

Comment 1 Ingvar Hagelund 2019-10-01 07:32:21 UTC
I have requested branches for epel8

https://pagure.io/releng/fedora-scm-requests/issue/17512
https://pagure.io/releng/fedora-scm-requests/issue/17513

Ingvar

Comment 2 Fedora Update System 2019-10-02 12:57:55 UTC
FEDORA-EPEL-2019-d8764760e7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8764760e7

Comment 3 Fedora Update System 2019-10-04 23:17:15 UTC
jemalloc-5.2.1-2.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-d8764760e7

Comment 4 Fedora Update System 2019-10-19 17:02:56 UTC
jemalloc-5.2.1-2.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.